RubyGems Navigation menu

jekyll-postcss 0.4.1

A PostCSS plugin for Jekyll.

Versions:

  1. 0.4.1 - May 26, 2021 (12.5 KB)
  2. 0.4.0 - May 20, 2020 (12 KB)
  3. 0.3.2 - May 17, 2020 (11.5 KB)
  4. 0.3.1 - May 17, 2020 (11.5 KB)
  5. 0.3.0 - May 16, 2020 (11 KB)
Show all versions (9 total)

Development Dependencies (5):

  • bundler ~> 1.17
  • jekyll >= 2.0
  • rake >= 12.3.3
  • rspec ~> 3.0
  • rubocop-jekyll ~> 0.5.1
  • Owners:

    Pushed by:

    Authors:

    • Mitchell Hanberg

    SHA 256 checksum:

    1094e54b9c5bd3a715c0ef7869b77298a77b907be0150e6f7140d5ea0c190c18

    Total downloads 21,846

    For this version 2,083

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: